/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 March 2026 17:50:14
*/


@font-face {
  font-family: pitchSansRegular;
  src: url(https://stpaulst.aut.ac.nz/__data/assets/file/0010/812836/pitch-sans-regular.woff2);
}
@font-face {
  font-family: pitchSansRegularItalic;
  src: url(https://stpaulst.aut.ac.nz/__data/assets/file/0011/812837/pitch-sans-regular-italic.woff2);
}
@font-face {
  font-family: pitchSansSemiBold;
  src: url(https://stpaulst.aut.ac.nz/__data/assets/file/0003/812838/pitch-sans-semibold.woff2);
}
@font-face {
  font-family: pitchSansSemiBoldItalic;
  src: url(https://stpaulst.aut.ac.nz/__data/assets/file/0004/812839/pitch-sans-semibold-italic.woff2);
}


html,
body {
  font-family: pitchSansRegular,HeliaCore-Light, Arial, Helvetica, sans-serif;
  color: #4f4f4f; }
h1 {
  font-size: 30px;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
}
h2 {
  font-family: pitchSansSemiBold, HeliaCore-Book, Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 2px;
}
h3 {
  font-family: pitchSansSemiBold, HeliaCore-Book, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
}
p {
  word-wrap: break-word;
}
a{
    color: #007cc1;
}
h2 a, h2 a:hover {
  color: #000;
}
.content {
  margin-top: 30px;
}
.i {
    font-family: pitchSansRegularItalic,HeliaCore-LightItalic, Arial, Helvetica, sans-serif;
}
.b {
    font-family: pitchSansSemiBold,HeliaCore-Medium, Arial, Helvetica, sans-serif;
}
img {
  max-width: 100%;
  height: auto;
}
.navbar-default {
  background-color: #fff;
  border-radius: 0;
  border: 0;
}
#navbar {
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  background-color: #fff;
}
header {
  margin-bottom: 0px;
  position: relative;
}
.aut-brand  {
  float: none;
  width: 45px;
  height: 45px;
  text-indent: -9999px;
  background-image: url(/__data/assets/image/0005/4595/AUT.logo.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  display: block;
  position: absolute;
  right: 15px;
  z-index: 100;
}
.main-brand  {
  float: left;
  width: 820px;
  height: 154px;
  text-indent: -9999px;
  background-image: url(/__data/assets/file/0004/652324/NK_Website_Wordmark.svg);
  background-repeat: no-repeat;
  background-position: left;
  display: none;
  margin-top:24px;
  margin-left: -44px;
}
.navbar-default .navbar-brand {
  width: 70%;
  max-width: 200px;
  text-indent: -9999px;
  background-image: url(/__data/assets/file/0004/652324/NK_Website_Wordmark.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left;
  margin-right: 30px;
}
.navbar-nav>li>a {
  font-family: pitchSansRegular, HeliaCore-Book, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding-left: 18px;
  padding-right: 12px;
  letter-spacing: 2px;
}
.navbar-nav>li:first-child>a {
  background: none;
}
.navbar-default .navbar-nav>li>a {
  color: #000;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  background-color: transparent;
  color: #000;
}
.artistName p {
  font-family: pitchSansSemiBold, HeliaCore-Medium, Arial, Helvetica, sans-serif;
  font-size: 16px; 
  color: #000;
}
p.date {
  color: #000;
  font-family: pitchSansRegularItalic, HeliaCore-Medium, Arial, Helvetica, sans-serif;  
  font-size: 16px; 
}
.thumbnailTile {
  border: 1px solid #ddd;
  max-width: 368px;
  margin: 0 auto 30px;
  position: relative;
  background-color: #fff;
}
.thumbnailLink {
  margin: 0 auto 30px;
  position: relative;
  text-align: center;
}
.thumbnailLink p {
  margin-top: 10px;
}
.thumbnailLink h2 {
  text-align: center;
}
.thumbnailTile img {
  padding: 30px;
}
.thumbnailLink img {
  padding: 30px;
  border: 1px solid #ddd;
}
.thumbnailTile .siderContent {
  padding: 30px 10px;
}
.thumbnailTile .siderContent ul {
  margin: 0;
  padding-left: 15px;
}
.thumbnailTile .siderContent a{
  color: #000;
}
.thumbnailTile a.yearTitle, .thumbnailTile .siderTitle {
  display: block;
  width: 100px;
  text-align: center;
  background-color: #fff;
  padding: 0;
  margin: -18px auto;
  font-size: 24px;
  color: #000;
}
.thumbnailLink a {
  font-size: 16px; 
  color: #000;  
}

.thumbnailTile .siderTitle {
  font-size: 16px;
  width: auto;
  padding: 0 5px;
  text-transform: uppercase;
  width: 170px;
  margin-top: -12px;
}
.thumbnailTile .siderTitle:hover {
  text-decoration: none;
}
.yearMenu {
  text-align: center;
  margin-bottom: 30px;
}
.yearMenu a {
  color: #b4b4b4;
  font-size: 16px;
  font-family: pitchSansRegularItalic,HeliaCoreBook-Italic, Arial, Helvetica, sans-serif;  
}
.yearMenu li.currentYear a {
  color: #000;
}
.yearMenu li {
  display: inline-block;
}
.yearMenu .nav>li>a:hover, .yearMenu .nav>li>a:focus {
  background-color: transparent;
}
.yearMenu .nav>li>a:hover {
  text-decoration: underline;
}
.yearMenu .nav>li>a {
  padding: 5px 10px;
}
.navbar-toggle {
  float: left;
  margin-left: 0;
  margin-right: 15px; 
  border: 0;
  padding: 4px 10px;
}
.navbar-toggle .icon-bar {
  width: 30px;
  height: 5px;
}
#topNav.isFixed {
  width: 100%;
position: fixed;
top: 0;
z-index: 99;
}
.navbar-default.isFixed #sb-search {
  display: block;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.css-circle{ 
  display: inline-block;
    position: relative; 
    height: 30px; 
    width: 30px;
    background-color: #fff; 
    border-radius: 150px;  
}
#fbBtn {
  padding: 4px 4px 4px 7px;
}
#twBtn {
  padding: 4px;
}
#rssBtn {
    padding: 4px 2px 2px 6px;
}
footer {
  padding: 20px;
  background-color: #000;
  color: #d7d8d0;
  margin: 30px 0;
}

footer .fa {
  color: #000;
  font-size: 24px;
}
footer table td {
  vertical-align: center;
  padding-left: 10px;
}
footer table {
  margin-bottom: 20px;
}
footer table td:first-child {
  padding-left: 0;
  padding-right: 30px;
}
footer table a[href='']{
  display: none;
}
.footText {
    font-family: pitchSansSemiBold, HeliaCore-Book, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    display:block;
    margin: 0 auto;
    letter-spacing: 2px;
    font-size:28px;
    line-height: 40px;
    text-align:center;
    padding-top:40px;
    color:#d7d8d0;
}
.sideFoot{
    width: 25%;
    float:left;
}
.midFoot {
    float:left;
    width:50%;
}
.footdetails, .footdetails a {
    font-family: pitchSansRegular, HeliaCore-Book, Arial, Helvetica, sans-serif;
    text-align:center;
    color:#d7d8d0;
}
.footdetails a:hover {
    text-decoration:none;
    font-weight:bold;
}
.footdetails.small {

    font-size: 9px;
    color:#c5c7b9;
    letter-spacing: 1px;
}

a.ctnBtn {
  color: #fff;
  background-color: #000;
  background-image: url(/__data/assets/image/0008/4949/caretleft.png);
  background-repeat: no-repeat;
  background-position: 5px center;
    padding: 5px 15px 5px 30px;
    font-size: 16px;
    text-transform: uppercase;
  display: inline-block;
}
a.readBtn {
  color: #fff;
    background-color: #000;
    background-image: url(/__data/assets/image/0009/5004/caret-up.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    padding: 5px 10px 5px 40px;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    width: 138px;
    margin: 10px auto;
}
.hide-class a.readBtn {
  background-image: url(/__data/assets/image/0008/5003/caret-down.png);
}
a.readBtn, a.readBtn:hover, a.readBtn:focus {
  text-decoration: none;
}
.centerTxt {
  text-align: center;
}
.article {
  margin-bottom: 50px;
}
.articleList {
  margin-bottom: 30px;
}
.imageDetails {
  margin: 10px 0 20px 0;
    font-size: 12px;
}
#homeBanner {
  margin-bottom: 50px;
}
.owl-theme .owl-controls .owl-page span {
  background: #000;
}
iframe {
  max-width: 100%;
}
.articleItem {
  margin-bottom: 30px;
}
.articleBrief {
  color: #7a7a7a;
}
label {
  font-weight: normal;
  font-family: pitchSansRegular, HeliaCore-Medium, Arial, Helvetica, sans-serif;  
}
input[type=text].sq-form-field, select.sq-form-field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#searchForm {
  width: 100%;
}
  #quickMenu {
    margin-top: -15px;
  }

.siderContent ul li {
  list-style: none;
}
.siderContent ul li:before{
  color: #000;
    content: "\203A";
    font-size: inherit;
    padding-right: .25em;
    position: relative;
    margin-left: -10px;
}
.anchorPos {
    height: 150px;
    margin-top: -150px;
    display: block;
    visibility: hidden;
}
.slideCaption {
  position: absolute;
    background-color: rgba(225,225,225,0.8);
    color: #000;
    bottom: 20px;
    padding: 10px;
    left: 20px;
  width: 80%;
}
@media (min-width: 490px) {
  .aut-brand {
    width: 80px;
    height: 80px;
  }
header {
  margin-bottom: 0px;
}
.navbar-default .navbar-brand {
  width: 200px; 
}
.slideCaption {
  width: 60%;
}
}
@media (min-width: 768px) {

.aut-brand  {
  float: right;
  width: 130px;
  height: 130px;
  position: relative;
  right: auto;
}
  .main-brand {
   display: block;
   width: 570px;
  }
  .navbar {
    margin-bottom: 40px;
  }

.navbar-nav>li>a {
  /*background-image: url(/__data/assets/image/0003/4593/dot.png);*/
  background-repeat: no-repeat;
  background-position: center left;
}
.navbar-nav>li:first-child>a {
  padding-left: 0;
}
.yearMenu a {
  font-size: 20px;
}

  /*footer p {
    width: 75%;
  }*/
  .navbar-brand {
    display: none;
  }
  .isFixed .navbar-brand {
    display: block;
  }
#searchForm {
  width: 220px;
}
.navbar-default.isFixed #sb-search {
  display: none;
}
.navbar>.container .navbar-brand {
  margin-left: 0;
}
}

@media (min-width: 992px) {
  .main-brand  {
    display: block;
    width: 820px; 
  }
  
  #quickMenu {
    display: none;
  }
  .thumbnailLink>a {
    display: block;
    padding: 30px; 
    border: 1px solid #ddd;  
  }
  .thumbnailLink img {
    padding: 0; 
    border: 0;  
  }
  .thumbnailLink {
    text-align: left;
  }
.owl-theme .owl-controls {
    position: absolute;
    right: 20px;
    margin-top: -60px;
}
.owl-theme .owl-controls .owl-page span {
  width: 24px;
  height: 24px;
  opacity: 1;
  border: 2px solid #fff;
  margin: 5px;
}
.owl-theme .owl-controls .owl-page.active span {
  width: 32px;
  height: 32px;
  background: #ccc;
}
.navbar-default.isFixed #sb-search {
  display: block;
}
}
@media (min-width: 1200px) {
  .navbar-nav>li>a {
    padding-left: 20px;
    padding-right: 27px;
  }
}
.imageSubtitle {
    margin: 10px 0 20px 0;
    font-size: 12px;
}

.home_contents{
    margin-bottom: 50px;
}

.pauls-button{
    padding: 8px 25px;
    background-color: #000;
    color: #fff;
    border-radius: 22px;
    display: inline-block;
    margin: 15px 0;
}

.pauls-button:hover,
.pauls-button:focus{
    text-decoration: none;
    color: #fff;
}

.topic{
    padding: 5px;
    border: 1px solid #4f4f4f;
    margin: 35px 0;
}

.context-body{
    font-size: 16px;
}

.footnote{
    font-size: 12px;   
    border-top: 1px solid #4f4f4f;
    padding-top: 20px;
}

@media (max-width: 768px) {
    footer .inner table tr > td{
        display: inline-block;    
    }
    
    footer .inner table tr > td:first-child,
    footer .inner table tr > td:last-child{
    
        width: 100%;
    }
}